# $Revision: 1.13.2.1 $, $Date: 2003/02/09 18:46:39 $
Summary:	Blur Scope MAX
Summary(pl):	Blur Scope MAX
Name:		xmms-visualization-blur-scope-max
Version:	1.3
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://home1.gte.net/mbardeen/blurscope/blur_scope_max-%{version}.tar.gz
Patch0:		blur_scope_max-no_asm.patch
Patch1:		blur_scope_max-no_dga.patch
Patch2:		%{name}-AM_PROG_AS.patch
URL:		http://home1.gte.net/mbardeen/blurscope/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _xmms_plugin_dir        %(xmms-config --visualization-plugin-dir)

%description
Blur Scope MAX.

%description -l pl
Blur Scope MAX.

%prep
%setup -q -n blur_scope_max-%{version}
%ifnarch %{ix86}
%patch0
%endif
%patch1
%patch2 -p1

%build
rm -f missing
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	libdir=%{_xmms_plugin_dir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc AUTHORS NEWS README ChangeLog
%attr(755,root,root) %{_xmms_plugin_dir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-visualization-blur-scope-max.spec,v $
Revision 1.13.2.1  2003/02/09 18:46:39  kloczek
- removed redundant BuildRequires rules.

Revision 1.13  2003/02/09 18:30:44  kloczek
- release 2,
- install plugin in system avalailbe xmms plugin depending path,
- added AM_PROG_AS patch (added ussing missing AM_PROG_AS macro in confirure.in).

Revision 1.12  2003/01/18 22:58:55  juandon
- removed two lines with define

Revision 1.11  2002/11/29 22:48:00  ankry
- massive attack: new %%doc

Revision 1.10  2002/10/09 13:14:51  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.9  2002/06/30 19:57:07  mmazur
- whoops :)

Revision 1.8  2002/06/30 19:49:13  mmazur
- builds (at least on ppc)... marcus: test it :)

Revision 1.7  2002/06/30 19:36:46  mmazur
- am fix... nfy

Revision 1.6  2002/06/30 19:26:59  marcus
- start fixing ac/am stuff

Revision 1.5  2002/02/23 05:29:55  kloczek
- adapterized.

Revision 1.4  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/03/24 21:38:41  kloczek
- cosmetics.

Revision 1.1  2001/03/24 21:35:52  misiek
visualization plugin
